BANK WOORI SAUDARA - Bug #2022

[ESS-Leave] Tombol Draft
02/22/2023 02:51 PM - Johanes Christian Kurni

Status: Closed Start date: 02/22/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Azid,

Mohon bantuannya untuk menghilangkan tombol draft pada saat memilih action.
History
#1 - 02/22/2023 03:49 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
Ul : C:\MinovaES\WebServer\MinovaES_BWS_DewUIVersi2\app\view\workflow\request\request.js

var __action = _action filter(item => item.text |== 'Draft');
menu: __action
makasih

#2 - 02/22/2023 04:34 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
http://bws.minovaiscloud.com:31128/

#3 - 02/28/2023 05:52 PM - Johanes Christian Kurni

- Status changed from Closed to Assigned

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi
Dear Azid,

Saat di approve ke ds1, ds2 dan seterus nya tombol draft nya masih ada
#4 - 02/28/2023 06:01 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package tambahan untuk ds1 dan ds2 :
C:\MinovaES\WebServer\MinovaES_BWS_Dev\UIVersi2\app\view\workflow\run\formRunScreen.js
makasih

#5 - 03/01/2023 04:38 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
